/*--------- slider ---------*/
#slide { position:relative; width:796px; height:160px; margin:0 auto; z-index:100; overflow:hidden;border:1px solid #8E320D; }
.slider { width:796px; height:160px; margin:0 auto; position:relative; z-index:2; overflow:visible !important; }
.items { display:none;}

.pagination {position:absolute; bottom:16px; left:345px; z-index:112; display:inline-block;}
.pagination li {display:inline-block; float:left;}
.pagination a { background:url(img/pags.png) 0 0 no-repeat; width:33px; height:34px; display:block;}
.pagination li.current a, .pagination li:hover a { background:url(img/pags.png) right 0 no-repeat;}
